TakenAt: 2015-02-13T10:54:03Z
TakenSrc: meta
UID: prjwufu1l1cvjqcu
Type: image
Title: San Diego / USA / 2015
TimeZone: America/Los_Angeles
PlaceSrc: meta
Altitude: 18
Lat: 32.848625
Lng: -117.27596
Year: 2015
Month: 2
Day: 13
ISO: 100
Exposure: 1/60
FNumber: 8
FocalLength: 40
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: boulevard, california, coast, diego, green, la-jolla, san, san-diego,
    usa
  Software: Adobe Photoshop CC 2014 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:18.903295112Z
UpdatedAt: 2022-10-17T18:38:18.904808737Z
